_id: g0crm2lu8u7i20c1
_key: '!items!g0crm2lu8u7i20c1'
img: systems/pf1/icons/misc/magic-swirl.png
name: Golden Guise
system:
  actions:
    - _id: edap8gwij3uy1mq5
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: close
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one object weighing no more than 5 lbs./level
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You cause an object to briefly transform into gold. Affected items gain
      the properties of gold (<i>Pathfinder RPG Ultimate Equipment</i> 53) until
      the spell expires. Weapons reduce their hardness by half and gain the
      fragile quality, while piercing and slashing weapons take a -2 penalty on
      damage rolls (minimum 1 damage). This spell increases the affected item's
      armor check penalty by 2 and decreases its armor or shield bonus by 2.
      Gold armor has hardness 5.</p>
  learnedAt:
    class:
      arcanist: 3
      bard: 2
      skald: 2
      sorcerer: 3
      witch: 3
      wizard: 3
  level: 3
  materials:
    value: 10 gold pieces
  school: trs
type: spell

